# IDENTIFICATION_ORIGINATION

The status of an identification origination has changed.

Endpoint: POST identification_origination
Version: 1.0

## Request fields (application/json):

  - `identification_origination_id` (string, required)
    The unique ID of an identification origination resource assigned to a specific customer.
    Example: "589e12da53154010ad180894acbe07ebio"

  - `status` (string, required)
    The status of the identification origination.
    Enum: "identification_trigger_pending", "esign_pending", "identification_completion_pending", "screening_pending", "failed", "completed", "expired"

  - `status_description` (string,null)
    The description of the identification status
    Example: "Waiting for signing process to finish"

  - `identification_id` (string,null)
    The unique ID of the identification resource assigned to a specific customer.
    Example: "17905779039e75dce7bf8d68f3184942cidt"

  - `esigning_id` (string,null)
    The unique ID of the e-signing resource.
    Example: "5ade4e499b299c299be2987ad597c42ecsig"


## Response 200 fields
